% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/genEpc.R
\name{randEpc}
\alias{randEpc}
\title{randEpc}
\usage{
randEpc(parameterFile = "parameters.csv", location = "./epcDir",
  sourceEpc = "maize.epc", iterations = 1000, constrains = NULL)
}
\arguments{
\item{parameterFile}{parameters.csv file location}

\item{location}{output location directory}

\item{sourceEpc}{the original epc file-the template}

\item{iteration}{the number of iterations}
}
\description{
randEpc is a random epc creator based on musoMonte
}
\author{
Roland HOLLOS
}
